BODY {
background: #EFF5F6;
font-family : Verdana, Arial, sans-serif;
margin-bottom: 0;
margin-top: 0;
margin-left: 0;
margin-right: 0;
}

P, TD, LI, UL, Table {
color: #202020;
font-family : Tahoma, Arial, sans-serif;
font-size : 100%;
}

/* this group sets the normal link colors */
A:LINK {
color : #567C8E;
text-decoration: none;
}
A:VISITED {
color : #567C8E;
text-decoration : none;
}
A:HOVER {
color : black;
text-decoration : underline;
}
A:ACTIVE {
color : #567C8E;
text-decoration : none;
}

H1 {
font-size : 16px;
font-weight : bold;
color : #567C8E;
}


H2, H3, H4, H5, H6 {
font-size : 13px;
font-weight : bold;
color : #567C8E;
}

.imagecell {
font-family : Verdana, Arial, sans-serif;
background: white;
}

.bannercell {
font-family : Verdana, Arial, sans-serif;
background: #567C8E;
border-left: 2px solid white;
padding-left: 5px;
padding-right: 5px;
line-height: normal;
color: white;
font-weight: bold;
letter-spacing: 2;
font-size: 70%;
}

.topnav {
font-family : Verdana, Arial, sans-serif;
text-align: right;
background: #b5c6c6;
border-left: 2px solid white;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
font-weight: bold;
letter-spacing: 2;
font-size: 70%;
}

.navpannel {
background: #b5c6c6;
}

.navcells {
font-family : Verdana, Arial, sans-serif;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
text-align: center;
background: #b5c6c6;
border-top: 2px solid white;
font-size: 70%;
}

.maincontent {
padding-left: 10px;
}

.maincontentleft {
font-family : Verdana, Arial, sans-serif;
line-height: 15px;
background: white;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
padding-right: 5px;
font-size: 70%;
}

.maincontentright {
font-family : Verdana, Arial, sans-serif;
background: white;
border-left: 1px solid #b5c6c6;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 5px;
padding-right: 5px;
font-size: 70%;
}

.htopic {
font-family : Verdana, Arial, sans-serif;
background: white;
border-left: 1px solid #567C8E;
border-right: 1px solid #567C8E;
border-top: 1px solid #567C8E;
border-bottom: 1px solid #567C8E;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.copycell {
font-family : Verdana, Arial, sans-serif;
background: #567C8E;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
line-height: normal;
color: white;
font-weight: bold;
letter-spacing: 2;
font-size: 70%;
} 

.bottomnav {
font-family : Verdana, Arial, sans-serif;
text-align: right;
background: #b5c6c6;
border-left: 2px solid white;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 5px;
padding-right: 5px;
line-height: normal;
font-weight: bold;
letter-spacing: 2;
font-size: 70%;
}
